Bug 1006779 - nodejs-estraverse-1.5.0 is available
nodejs-estraverse-1.5.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-estraverse (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 05:40 EDT by Upstream Release Monitoring
Modified: 2014-04-18 10:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-18 10:01:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-11 05:40:42 EDT
Latest upstream release: 1.3.1
Current version/release in Fedora Rawhide: 1.3.0-1.fc21
URL: http://registry.npmjs.org/estraverse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-10-25 06:44:31 EDT
Latest upstream release: 1.3.2
Current version/release in Fedora Rawhide: 1.3.0-1.fc21
URL: http://registry.npmjs.org/estraverse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-11-15 05:36:19 EST
Latest upstream release: 1.4.0
Current version/release in Fedora Rawhide: 1.3.0-1.fc21
URL: http://registry.npmjs.org/estraverse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-11-28 04:13:42 EST
Latest upstream release: 1.5.0
Current version/release in Fedora Rawhide: 1.3.0-1.fc21
URL: http://registry.npmjs.org/estraverse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.